RubyGems Navigation menu

fast_woothee 1.6.4

Ruby bindings to woothee-rust

Versions:

  1. 1.6.5.pre.beta.3 - January 20, 2021 (9,5 ko)
  2. 1.6.5.pre.beta.2 - January 19, 2021 (9,5 ko)
  3. 1.6.5.pre.beta.1 - January 19, 2021 (9,5 ko)
  4. 1.6.5.pre.beta.0 - January 19, 2021 (9,5 ko)
  5. 1.6.4 - January 16, 2021 (9 ko)
Voir toutes les versions (37)

Dépendances de Runtime (2):

Dépendances de Development (7):

  • bundler ~> 2.0
  • ffi ~> 1.9
  • pry >= 0
  • pry-doc >= 0
  • rake ~> 13.0
  • rake-compiler >= 0
  • rspec ~> 3.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Ian Ker-Seymer

    Total de contrôle SHA 256:

    05279d260806ef051eb89fbdf50126fc91a814024635c909c52262968c6d03da

    Total de téléchargements 57 521

    Pour cette version 1 096

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 0

    Liens: